There are currently no open bugs.

"xfce4-eyes-plugin" versions published in Ubuntu

Groovy (4.5.1-1): universe/x11
Focal (4.5.0-2): universe/x11
Eoan (4.5.0-2): universe/x11
Bionic (4.5.0-1): universe/x11
Xenial (4.4.4-0ubuntu1): universe/x11
Trusty (4.4.1-0ubuntu4): universe/x11
Precise (4.4.1-0ubuntu1): universe/x11